## playwright-venv 1.35.0-3

=== Makefile ===

all: venv

venv:
	./make_venv.sh
install:
	mkdir -p $(DESTDIR)/usr/share/ucs-test
	cp -r venv-build/usr/share/ucs-test/playwright-venv $(DESTDIR)/usr/share/ucs-test
clean:
	-rm -rf venv-build

distclean: clean

uninstall:
	-rm -rf $(DESTDIR)$(prefix)/playwright-venv
