=== debian/changelog ===
playwright-venv (1.35.0-3) unstable; urgency=medium

  * Bug #56054 Adjust debian/copyright

 -- Marius Meschter <marius.meschter@univention.de>  Mon, 11 Sep 2023 12:34:37 +0200

playwright-venv (1.35.0-2) unstable; urgency=medium

  * Bug #56054: Add debian/copyright

 -- Marius Meschter <marius.meschter@univention.de>  Mon, 11 Sep 2023 10:02:43 +0200

playwright-venv (1.35.0-1) unstable; urgency=low

  * Bug #56054: Initial release

 -- Marius Meschter <marius.meschter@univention.de>  Fri, 16 Jun 2023 10:14:10 +0200
