## playwright-venv 1.35.0-7

=== debian/changelog ===
playwright-venv (1.35.0-7) unstable; urgency=medium

  * Issue univention/ucs#2412: Add pytest-repeat to venv

 -- Julia Bremer <bremer@univention.de>  Fri, 30 Aug 2024 13:52:44 +0200

playwright-venv (1.35.0-5) unstable; urgency=medium

  * Version bump to build it in 5.0-8

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Wed, 12 Jun 2024 23:48:28 +0200

playwright-venv (1.35.0-4) unstable; urgency=medium

  * Bug #56054: Install python-keycloak and urllib3 into playwright-venv

 -- Marius Meschter <marius.meschter@univention.de>  Fri, 22 Mar 2024 12:30:53 +0100
