=== debian/control ===
Source: playwright-venv
Maintainer: Univention GmbH <packages@univention.de>
Section: python
Priority: optional
Standards-Version: 3.6.1
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 python3-all,
 python3-dev,
 python3-venv,
 python3-wheel,

X-Python3-Version: >= 3.7
Package: python3-playwright-venv
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Playwright is built to enable cross-browser web automation
 Playwright is a Python library to automate Chromium, Firefox and WebKit browsers with a single API.
 Playwright is built to enable cross-browser web automation that is ever-green, capable, reliable and fast.
